Agritek - Bug #953

agritek web:In Fo login,click on FO report,click on view ,cliak on farmer page is hangaing

01/08/2021 02:08 PM - Smita Pujar

Status: Closed
Priority: 4-Medium
Assignee: Vignesh A
Application:

Start date:

Due date:

Severity:

01/08/2021

Description

1.go to agritek web(smita@agrisutra.com and pwd:Abcd@1234)
2.click on fo report

3.click on fo view

4 click on farmer page is hanaging

Expected result:
page should not hang

ACtual result:
page hangung

History

#1 - 01/09/2021 08:16 AM - Vignesh A

- Status changed from New to Fixed

#2 - 01/11/2021 06:18 AM - Smita Pujar

- Status changed from Fixed to Closed

05/24/2025

1/1
